<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="lu-175">Lu-175</h1>
<p>Element: Lutetium (Z = 71); natural abundance: 97.4 %</p>
<p>Results found: (11) [‘j33’, ‘j4t2’, ‘j311’, ‘j4t0’, ‘b80’, ‘t21’, ‘j4t1’, ‘j22’, ‘j32’, ‘jnd50’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.2; Collisions: 1.37560e+01 +/- 0.0 %</p>
<p>b80 time: 7.8; Collisions: 1.37367e+01 +/- 0.0 %</p>
<p>j33 time: 7.8; Collisions: 1.37341e+01 +/- 0.0 %</p>
<p>jnd50 time: 7.9; Collisions: 1.37858e+01 +/- 0.0 %</p>
<p>t21 time: 8.2; Collisions: 1.37313e+01 +/- 0.0 %</p>
<p>b71 time: 8.0; Collisions: 1.37402e+01 +/- 0.0 %</p>
<p>j32 time: 7.8; Collisions: 1.32848e+01 +/- 0.0 %</p>
<p>j311 time: 8.5; Collisions: 1.37399e+01 +/- 0.0 %</p>
<p>j22 time: 8.2; Collisions: 1.37714e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.7 % (refs), 5.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.9 %</p>
<p>jnd50: rms = 13.9 %</p>
<p>j33: rms = 8.5 %</p>
<p>b80: rms = 15.0 %</p>
<p>j22: rms = 40.0 %</p>
<p>j311: rms = 16.3 %</p>
<p>j32: rms = 11.1 %</p>
<p>b71: rms = 16.3 %</p>
</body>
</html>
